Support » Allgemeine Fragen » Update von WordPress und Plugins funktioniert nicht!

  • Ich versuche aktuell in einer Testumgebung ein Update von WP 4.2.5 auf WP 3.1, sowie Aktualisierungen von verschiedenen Plugins. Es kommt aber leider immer folgender Fehler:

    Runterladen der Aktualisierung von http://downloads.wordpress.org/release/de_DE/wordpress-4.3.1.zip…
    
    Download fehlgeschlagen.: Zu viele Weiterleitungen.
    
    Die Installation ging schief

    Auch das Installieren von neuen Plugins geht aufgrund dieses Fehlers schief.

    Als Theme ist Avada installiert, dieses Update funktioniert!
    Hat jemand eine Ahnung, wo hier der Fehler liegen könnte?

Ansicht von 3 Antworten - 1 bis 3 (von insgesamt 3)
  • Moderator Torsten Landsiedel

    (@zodiac1978)

    Hast Du SSH-Zugang zum Server? Kannst Du von dort wordpress.org anpingen?

    Gruß, Torsten

    Also ping geht nicht, da dies durch Firewall Regeln gesperrt ist. Aber ich bekomme auf meinem virtuellen Ubuntu Server direkt Kontakt mit dem Downloadserver von WordPress. Der Proxy ist in Ubuntu demnach richtig konfiguriert…

    Unter WordPress bekomme ich ja auch die Aktualisierungen angezeigt (nachdem ich die Variablen WP_PROXY_HOST und WP_PROXY_PORT eingerichtet hatte), was ja bedeutet, dass eine Verbindung im Prinzip funktioniert. Aber sobald ich etwas runterladen will, kommt der besagte Fehler.

    Noch eine Idee??

    Moderator Torsten Landsiedel

    (@zodiac1978)

    Keine Ahnung, das hat wohl mehr mit deinem konkreten Server-Setup zu tun. Da kann ich leider nicht weiterhelfen.

    Gruß, Torsten

Ansicht von 3 Antworten - 1 bis 3 (von insgesamt 3)
  • Das Thema „Update von WordPress und Plugins funktioniert nicht!“ ist für neue Antworten geschlossen.